.color-white{
    color: white!important;
}
.display-inline-block{
    display: inline-block;
}
.border-radius-50{
    border-radius: 50%;
}
.display-inline-flex{
    display: inline-flex!important;
}
.max-width-100-per{
    max-width: 100%;
}
.max-width-50px{
    max-width: 50px;
}
.padding-top-30{
    padding-top: 30px;
}
.hidden{
    display: none;
}
.text-align-center{
    text-align: center;
}
.padding-right-20{
    padding-right: 20px;
}
.padding-top-20{
    padding-top: 20px;
}
.opacity-0{
    opacity: 0;
}
 
.opacity-1{
    opacity: 1;
}
.border-none{
    border: none!important;
}
.padding-bottom-50{
    padding-bottom: 50px !important;
}
.margin-top-95{
    margin-top: 95px;
}
.padding-0{
    padding:0;
}
.padding-left-15{
    padding-left: 15px;
}
.margin-top-15{
    margin-top: 15px;
}
.margin-top-10{
    margin-top: 10px;
}